Bug-Database: https://github.com/doowb/set-getter/issues
Bug-Submit: https://github.com/doowb/set-getter/issues/new
Repository: https://github.com/doowb/set-getter.git
Repository-Browse: https://github.com/doowb/set-getter
